Perl Update for Debian
Posted on: 08/12/2003 10:54 PM

A new security update for Debian GNU/Linux is available:

DSA-371 perl
cross-site scripting

Read more





Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/perl_update_for_debian.html)